{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^s-(.*)": "@/sheep/components/s-$1/s-$1.vue",
			"^su-(.*)": "@/sheep/ui/su-$1/su-$1.vue"
		}
	},
	"pages": [
		{
			"path": "pages/tabbar/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/trend",
			"pages": [
				{
					"path": "city/list",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "detail/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/list",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				}
			]
		},
		{
			"root": "pages/reward",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				}
			]
		},
		{
			"root": "pages/worker",
			"pages": [
				{
					"path": "levelList/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "workerList/index",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "workerList/set",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blind/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/clerk",
			"pages": [
				{
					"path": "apply/index",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "fans/list",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "apply/edit",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "detail/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/goods",
			"pages": [
				{
					"path": "comment/worker/add",
					"style": {
						"navigationBarTitleText": "评价店员"
					},
					"meta": {
						"auth": true
					}
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [
				{
					"path": "worker/confirm",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blind/confirm",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "worker/aftersale/apply",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/aftersale/apply",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "worker/aftersale/list",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blind/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "worker/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "worker/list",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "blind/list",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "my/list",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "receive/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/user",
			"pages": [{
					"path": "info",
					"style": {
						"navigationBarTitleText": "我的信息"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "用户信息",
						"group": "用户中心"
					}
				},
				{
					"path": "vip",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "detail/index",
					"style": {
						"navigationStyle": "custom"
					},
					"meta": {
						"auth": true
					}
				},
				{
					"path": "wallet/money",
					"style": {
						"navigationBarTitleText": "我的余额"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "用户余额",
						"group": "用户中心"
					}
				},
				{
					"path": "wallet/score",
					"style": {
						"navigationBarTitleText": "我的积分"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "用户积分",
						"group": "用户中心"
					}
				}
			]
		},
		{
			"root": "pages/commission",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "分销"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "分销中心",
						"group": "分销商城"
					}
				},
				{
					"path": "wallet",
					"style": {
						"navigationBarTitleText": "我的佣金"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "用户佣金",
						"group": "分销中心"
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "分销订单"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "分销订单",
						"group": "分销商城"
					}
				},
				{
					"path": "team",
					"style": {
						"navigationBarTitleText": "我的团队"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "我的团队",
						"group": "分销商城"
					}
				}, {
					"path": "promoter",
					"style": {
						"navigationBarTitleText": "推广人排行榜"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "推广人排行榜",
						"group": "分销商城"
					}
				}, {
					"path": "commission-ranking",
					"style": {
						"navigationBarTitleText": "佣金排行榜"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "佣金排行榜",
						"group": "分销商城"
					}
				}, {
                "path": "withdraw",
                "style": {
                  "navigationBarTitleText": "申请提现"
                },
                "meta": {
                  "auth": true,
                  "sync": true,
                  "title": "申请提现",
                  "group": "分销商城"
                }
              }
			]
		},
		{
			"root": "pages/app",
			"pages": [{
				"path": "sign",
				"style": {
					"navigationBarTitleText": "签到中心"
				},
				"meta": {
					"auth": true,
					"sync": true,
					"title": "签到中心",
					"group": "应用"
				}
			}]
		},
		{
			"root": "pages/public",
			"pages": [{
					"path": "setting",
					"style": {
						"navigationBarTitleText": "系统设置"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "系统设置",
						"group": "通用"
					}
				},
				{
					"path": "richtext",
					"style": {
						"navigationBarTitleText": "富文本"
					},
					"meta": {
						"sync": true,
						"title": "富文本",
						"group": "通用"
					}
				},
				{
					"path": "faq",
					"style": {
						"navigationBarTitleText": "常见问题"
					},
					"meta": {
						"sync": true,
						"title": "常见问题",
						"group": "通用"
					}
				},
				{
					"path": "error",
					"style": {
						"navigationBarTitleText": "错误页面"
					}
				},
				{
					"path": "webview",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "pages/coupon",
			"pages": [{
					"path": "list",
					"style": {
						"navigationBarTitleText": "领券中心"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "领券中心",
						"group": "优惠券"
					}
				},
				{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "优惠券"
					},
					"meta": {
						"auth": false,
						"sync": true,
						"title": "优惠券详情",
						"group": "优惠券"
					}
				}
			]
		},
		{
			"root": "pages/chat",
			"pages": [{
				"path": "index",
				"style": {
					"navigationBarTitleText": "客服"
				},
				"meta": {
					"auth": true,
					"sync": true,
					"title": "客服",
					"group": "客服"
				}
			}]
		},
		{
			"root": "pages/im",
			"pages": [{
				"path": "index",
				"style": {
					"navigationBarTitleText": "聊天"
				},
				"meta": {
					"auth": true,
					"sync": true,
					"title": "聊天",
					"group": "聊天"
				}
			}]
		},
		{
			"root": "pages/point",
			"pages": [
				{
					"path": "recharge",
					"style": {
						"navigationBarTitleText": "充值积分"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "充值积分",
						"group": "支付"
					}
				},
				{
					"path": "recharge-log",
					"style": {
						"navigationBarTitleText": "充值记录"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "充值记录",
						"group": "支付"
					}
				},
				{
					"path": "result",
					"style": {
						"navigationBarTitleText": "支付结果"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "支付结果",
						"group": "支付"
					}
				}
			]
		},
		{
			"root": "pages/pay",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "收银台"
					}
				},
				{
					"path": "result",
					"style": {
						"navigationBarTitleText": "支付结果"
					}
				},
				{
					"path": "worker/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "point/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "vip/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "reward/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "worker/result",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "recharge",
					"style": {
						"navigationBarTitleText": "充值余额"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "充值余额",
						"group": "支付"
					}
				},
				{
					"path": "recharge-log",
					"style": {
						"navigationBarTitleText": "充值记录"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "充值记录",
						"group": "支付"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "晚趣语音",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"navigationStyle": "custom"
	}
}
